<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width,initial-scale=1.0">
		<meta name="description" content="Account manager for The Mana World">
		<link rel="icon" href="<%= BASE_URL %>favicon.ico">
		<title>TMW Vault</title>
	</head>
	<body>
		<noscript>
			<main class="ma-h_m ma-v_m">
				<h1>JavaScript required</h1>
				<p>TMW Vault cannot work without JavaScript enabled. <strong>Please enable it to continue.</strong></p>
				<p>This application is <a href="https://git.themanaworld.org/vault/web" rel="noopener" target="_blank" aria-label="source code (opens in a new tab)">fully open-source</a> and <a rel="jslicense" href="/jslicense.html" aria-label="javascript license information">released under the ISC License</a> (<abbr title="Open Source Initiative">OSI</abbr>-approved).</p>
				<p>Everything is self-hosted <em>and <strong>does not</strong> contain any tracking (<q>analytics</q>) or advertising.</em></p>
				<br>
				<strong><p>You may review the JavaScript license at <a rel="jslicense" href="/jslicense.html" aria-label="javascript license information">https://vault.themanaworld.org/jslicense.html</a></p></strong>
			</main>
		</noscript>
		<div id="app"></div>
		<!-- built files will be auto injected -->
	</body>
</html>
